{
  "carvers": {},
  "downfall": 0.5,
  "effects": {
    "fog_color": 10518688,
    "sky_color": 0,
    "water_color": 4159204,
    "water_fog_color": 329011
  },
  "features": [
    [
      "jamd:ore_dimensional_end",
      "jamd:ore_end_alexandrite",
      "jamd:ore_end_ammolite",
      "jamd:ore_end_azure_silver",
      "jamd:ore_end_black_diamond",
      "jamd:ore_end_carnelian",
      "jamd:ore_end_citrine",
      "jamd:ore_end_dimensionalshard",
      "jamd:ore_end_draconium",
      "jamd:ore_end_heliodor",
      "jamd:ore_end_inferium",
      "jamd:ore_end_iolite",
      "jamd:ore_end_kyanite",
      "jamd:ore_end_moldavite",
      "jamd:ore_end_peridot",
      "jamd:ore_end_prosperity",
      "jamd:ore_end_rose_quartz",
      "jamd:ore_end_ruby",
      "jamd:ore_end_sapphire",
      "jamd:ore_end_thorium",
      "jamd:ore_end_topaz",
      "jamd:ore_end_turquoise",
      "jamd:ore_end_white_diamond"
    ]
  ],
  "has_precipitation": false,
  "spawn_costs": {},
  "spawners": {
    "ambient": [],
    "axolotls": [],
    "creature": [],
    "misc": [],
    "monster": [],
    "underground_water_creature": [],
    "water_ambient": [],
    "water_creature": []
  },
  "temperature": 0.5
}